<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>https://elengroup.com/esef/2025-12-31</identifier>
  <name>81560012F663E89E7085-2025-12-31</name>
  <version>0.0.1</version>
  <publisher>EL.EN. S.p.A.</publisher>
  <publicationDate>2026-03-27</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>Tassonomia delle estensioni di EL.EN. S.p.A. per 2025-12-31</name>
      <entryPointDocument href="https://elengroup.com/esef/2025-12-31/81560012F663E89E7085-2025-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
